/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

#customers-voice {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 4rem;
    background-color: #321741;
    position: relative;
}

/* TITLE CONTAINER */
.title-container-test {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem;
    box-sizing: border-box;
}

.title-container-test > h2 {
    width: 100%;
    font-family: 'Lato', sans-serif;
    color: white;
    margin-bottom: 30px;
    text-align: center;
    font-size: 2.2rem;
}

/* TESTIMONIAL SLIDER */
#testimonial-slider {
    width: 85%;
}

/* EACH INDIVIDUAL SLIDE */
.testimonial-slide {
    background-color: #E6E6E6;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin: 0 10px;
}

.testimonial-slide > div {
    padding: 3rem;
}

.testimonial-slide > div > p > .quote-marks {
    font-size: 2rem;
    margin: 1rem 1rem 0 1rem;
}

.testimonial-slide > div > p {
    color: #0A0A0A;
    font-family: 'Lato', sans-serif;
    line-height: 1.66em;
    font-size: 1.1rem;
    padding-bottom: 1rem;
}

.testimonial-slide > div > .testimonial-name {
    color: #009cc1;
    font-family: 'Lato', sans-serif;
    font-size: 1.2rem;
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 1000px) {
    
    /* TITLE CONTAINER */
    .title-container-test {
        padding: 3rem 3rem 1rem 3rem;
    }
    
    .title-container-test > h2 {
        font-size: 2rem;
    }

    /* Creates the two lines on the side of the "Our Platform" title */
    .title-container-test > h2::before,
    .title-container-test > h2::after {
        display: none;
    }

    /* TESTIMONIAL SLIDER */
    #testimonial-slider {
        width: 80%;
    }
    
    /* EACH INDIVIDUAL SLIDE */   
    .testimonial-slide > div > p > .quote-marks {
        font-size: 1rem;
        margin: .5rem .5rem 0 .5rem;
    }
    
    .testimonial-slide > div > p {
        line-height: 1.4em;
        font-size: 1rem;
        padding-bottom: 1rem;
    }
    
    .testimonial-slide > div > .testimonial-name {
        font-size: 1rem;
    }
}

@media (min-width: 1235px) {
    /* Creates the two lines on the side of the "Our Platform" title */
    .title-container-test > h2::before,
    .title-container-test > h2::after {
        display: inline-block;
        content: "";
        border-top: 3px solid white;
        width: 5rem;
        margin: -.5rem 1rem;
        transform: translateY(-1rem);
    }
}
